
    @font-face {
      font-family: Google Sans Code;
      font-style: italic;
      font-weight: 300 800;
      font-display: swap;
      src: url(fonts/google-sans-code-part-30.woff2)format("woff2");
      unicode-range: U+61F, U+640, U+2015, U+201B, U+2020-2021, U+2030, U+204F, U+25CC, U+2E28-2E29, U+2E41, U+1E900-1E95F
    }

    @font-face {
      font-family: Google Sans Code;
      font-style: italic;
      font-weight: 300 800;
      font-display: swap;
      src: url(fonts/google-sans-code-part-55.woff2)format("woff2");
      unicode-range: U+2C7, U+2D8-2D9, U+2DB, U+307, U+1400-167F, U+18B0-18F5, U+25CC, U+11AB?
    }

    @font-face {
      font-family: Google Sans Code;
      font-style: italic;
      font-weight: 300 800;
      font-display: swap;
      src: url(fonts/google-sans-code-part-86.woff2)format("woff2");
      unicode-range: U+300-302, U+304, U+30B-30C, U+323-324, U+330-331, U+13A0-13FF, U+AB70-ABBF
    }

    @font-face {
      font-family: Google Sans Code;
      font-style: italic;
      font-weight: 300 800;
      font-display: swap;
      src: url(fonts/google-sans-code-part-28.woff2)format("woff2");
      unicode-range: U+302-303, U+305, U+307-308, U+310, U+312, U+315, U+31A, U+326-327, U+32C, U+32F-330, U+332-333, U+338, U+33A, U+346, U+34D, U+391-3A1, U+3A3-3A9, U+3B1-3C9, U+3D1, U+3D5-3D6, U+3F0-3F1, U+3F4-3F5, U+2016-2017, U+2034-2038, U+203C, U+2040, U+2043, U+2047, U+2050, U+2057, U+205F, U+2070-2071, U+2074-208E, U+2090-209C, U+20D0-20DC, U+20E1, U+20E5-20EF, U+2100-2112, U+2114-2115, U+2117-2121, U+2123-214F, U+2190, U+2192, U+2194-21AE, U+21B0-21E5, U+21F1-21F2, U+21F4-2211, U+2213-2214, U+2216-22FF, U+2308-230B, U+2310, U+2319, U+231C-2321, U+2336-237A, U+237C, U+2395, U+239B-23B7, U+23D0, U+23DC-23E1, U+2474-2475, U+25AF, U+25B3, U+25B7, U+25BD, U+25C1, U+25CA, U+25CC, U+25FB, U+266D-266F, U+27C0-27FF, U+2900-2AFF, U+2B0E-2B11, U+2B30-2B4C, U+2BFE, U+3030, U+FF5B, U+FF5D, U+1D400-1D7FF, U+1EE??
    }

    @font-face {
      font-family: Google Sans Code;
      font-style: italic;
      font-weight: 300 800;
      font-display: swap;
      src: url(fonts/google-sans-code-part-79.woff2)format("woff2");
      unicode-range: U+300, U+306-308, U+313, U+483, U+20DB, U+25CC, U+10350-1037A
    }

    @font-face {
      font-family: Google Sans Code;
      font-style: italic;
      font-weight: 300 800;
      font-display: swap;
      src: url(fonts/google-sans-code-part-43.woff2)format("woff2");
      unicode-range: U+1-C, U+E-1F, U+7F-9F, U+20DD-20E0, U+20E2-20E4, U+2150-218F, U+2190, U+2192, U+2194-2199, U+21AF, U+21E6-21F0, U+21F3, U+2218-2219, U+2299, U+22C4-22C6, U+2300-243F, U+2440-244A, U+2460-24FF, U+25A0-27BF, U+28??, U+2921-2922, U+2981, U+29BF, U+29EB, U+2B??, U+4DC0-4DFF, U+FFF9-FFFB, U+10140-1018E, U+10190-1019C, U+101A0, U+101D0-101FD, U+102E0-102FB, U+10E60-10E7E, U+1D2C0-1D2D3, U+1D2E0-1D37F, U+1F0??, U+1F100-1F1AD, U+1F1E6-1F1FF, U+1F30D-1F30F, U+1F315, U+1F31C, U+1F31E, U+1F320-1F32C, U+1F336, U+1F378, U+1F37D, U+1F382, U+1F393-1F39F, U+1F3A7-1F3A8, U+1F3AC-1F3AF, U+1F3C2, U+1F3C4-1F3C6, U+1F3CA-1F3CE, U+1F3D4-1F3E0, U+1F3ED, U+1F3F1-1F3F3, U+1F3F5-1F3F7, U+1F408, U+1F415, U+1F41F, U+1F426, U+1F43F, U+1F441-1F442, U+1F444, U+1F446-1F449, U+1F44C-1F44E, U+1F453, U+1F46A, U+1F47D, U+1F4A3, U+1F4B0, U+1F4B3, U+1F4B9, U+1F4BB, U+1F4BF, U+1F4C8-1F4CB, U+1F4D6, U+1F4DA, U+1F4DF, U+1F4E3-1F4E6, U+1F4EA-1F4ED, U+1F4F7, U+1F4F9-1F4FB, U+1F4FD-1F4FE, U+1F503, U+1F507-1F50B, U+1F50D, U+1F512-1F513, U+1F53E-1F54A, U+1F54F-1F5FA, U+1F610, U+1F650-1F67F, U+1F687, U+1F68D, U+1F691, U+1F694, U+1F698, U+1F6AD, U+1F6B2, U+1F6B9-1F6BA, U+1F6BC, U+1F6C6-1F6CF, U+1F6D3-1F6D7, U+1F6E0-1F6EA, U+1F6F0-1F6F3, U+1F6F7-1F6FC, U+1F7??, U+1F800-1F80B, U+1F810-1F847, U+1F850-1F859, U+1F860-1F887, U+1F890-1F8AD, U+1F8B0-1F8BB, U+1F8C0-1F8C1, U+1F900-1F90B, U+1F93B, U+1F946, U+1F984, U+1F996, U+1F9E9, U+1FA00-1FA6F, U+1FA70-1FA7C, U+1FA80-1FA89, U+1FA8F-1FAC6, U+1FACE-1FADC, U+1FADF-1FAE9, U+1FAF0-1FAF8, U+1FB??
    }

    @font-face {
      font-family: Google Sans Code;
      font-style: italic;
      font-weight: 300 800;
      font-display: swap;
      src: url(fonts/google-sans-code-part-12.woff2)format("woff2");
      unicode-range: U+2000-2001, U+2004-2008, U+200A, U+23B8-23BD, U+2500-259F
    }

    @font-face {
      font-family: Google Sans Code;
      font-style: italic;
      font-weight: 300 800;
      font-display: swap;
      src: url(fonts/google-sans-code-part-52.woff2)format("woff2");
      unicode-range: U+303-304, U+307-308, U+30A, U+320, U+323-325, U+32D-32E, U+330-331, U+60C, U+61B-61C, U+61F, U+621, U+640, U+64B-655, U+660-66C, U+670, U+700-74F, U+860-86A, U+1DF8, U+1DFA, U+200C-200F, U+25CC, U+2670-2671
    }

    @font-face {
      font-family: Google Sans Code;
      font-style: italic;
      font-weight: 300 800;
      font-display: swap;
      src: url(fonts/google-sans-code-part-35.woff2)format("woff2");
      unicode-range: U+102-103, U+110-111, U+128-129, U+168-169, U+1A0-1A1, U+1AF-1B0, U+300-301, U+303-304, U+308-309, U+323, U+329, U+1EA0-1EF9, U+20AB
    }

    @font-face {
      font-family: Google Sans Code;
      font-style: italic;
      font-weight: 300 800;
      font-display: swap;
      src: url(fonts/google-sans-code-part-34.woff2)format("woff2");
      unicode-range: U+100-2BA, U+2BD-2C5, U+2C7-2CC, U+2CE-2D7, U+2DD-2FF, U+304, U+308, U+329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF
    }

    @font-face {
      font-family: Google Sans Code;
      font-style: italic;
      font-weight: 300 800;
      font-display: swap;
      src: url(fonts/google-sans-code-part-90.woff2)format("woff2");
      unicode-range: U+??, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+304, U+308, U+329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
    }

    @font-face {
      font-family: Google Sans Code;
      font-style: normal;
      font-weight: 300 800;
      font-display: swap;
      src: url(fonts/google-sans-code-part-29.woff2)format("woff2");
      unicode-range: U+61F, U+640, U+2015, U+201B, U+2020-2021, U+2030, U+204F, U+25CC, U+2E28-2E29, U+2E41, U+1E900-1E95F
    }

    @font-face {
      font-family: Google Sans Code;
      font-style: normal;
      font-weight: 300 800;
      font-display: swap;
      src: url(fonts/google-sans-code-part-62.woff2)format("woff2");
      unicode-range: U+2C7, U+2D8-2D9, U+2DB, U+307, U+1400-167F, U+18B0-18F5, U+25CC, U+11AB?
    }

    @font-face {
      font-family: Google Sans Code;
      font-style: normal;
      font-weight: 300 800;
      font-display: swap;
      src: url(fonts/google-sans-code-part-27.woff2)format("woff2");
      unicode-range: U+300-302, U+304, U+30B-30C, U+323-324, U+330-331, U+13A0-13FF, U+AB70-ABBF
    }

    @font-face {
      font-family: Google Sans Code;
      font-style: normal;
      font-weight: 300 800;
      font-display: swap;
      src: url(fonts/google-sans-code-part-66.woff2)format("woff2");
      unicode-range: U+302-303, U+305, U+307-308, U+310, U+312, U+315, U+31A, U+326-327, U+32C, U+32F-330, U+332-333, U+338, U+33A, U+346, U+34D, U+391-3A1, U+3A3-3A9, U+3B1-3C9, U+3D1, U+3D5-3D6, U+3F0-3F1, U+3F4-3F5, U+2016-2017, U+2034-2038, U+203C, U+2040, U+2043, U+2047, U+2050, U+2057, U+205F, U+2070-2071, U+2074-208E, U+2090-209C, U+20D0-20DC, U+20E1, U+20E5-20EF, U+2100-2112, U+2114-2115, U+2117-2121, U+2123-214F, U+2190, U+2192, U+2194-21AE, U+21B0-21E5, U+21F1-21F2, U+21F4-2211, U+2213-2214, U+2216-22FF, U+2308-230B, U+2310, U+2319, U+231C-2321, U+2336-237A, U+237C, U+2395, U+239B-23B7, U+23D0, U+23DC-23E1, U+2474-2475, U+25AF, U+25B3, U+25B7, U+25BD, U+25C1, U+25CA, U+25CC, U+25FB, U+266D-266F, U+27C0-27FF, U+2900-2AFF, U+2B0E-2B11, U+2B30-2B4C, U+2BFE, U+3030, U+FF5B, U+FF5D, U+1D400-1D7FF, U+1EE??
    }

    @font-face {
      font-family: Google Sans Code;
      font-style: normal;
      font-weight: 300 800;
      font-display: swap;
      src: url(fonts/google-sans-code-part-58.woff2)format("woff2");
      unicode-range: U+300, U+306-308, U+313, U+483, U+20DB, U+25CC, U+10350-1037A
    }

    @font-face {
      font-family: Google Sans Code;
      font-style: normal;
      font-weight: 300 800;
      font-display: swap;
      src: url(fonts/google-sans-code-part-36.woff2)format("woff2");
      unicode-range: U+1-C, U+E-1F, U+7F-9F, U+20DD-20E0, U+20E2-20E4, U+2150-218F, U+2190, U+2192, U+2194-2199, U+21AF, U+21E6-21F0, U+21F3, U+2218-2219, U+2299, U+22C4-22C6, U+2300-243F, U+2440-244A, U+2460-24FF, U+25A0-27BF, U+28??, U+2921-2922, U+2981, U+29BF, U+29EB, U+2B??, U+4DC0-4DFF, U+FFF9-FFFB, U+10140-1018E, U+10190-1019C, U+101A0, U+101D0-101FD, U+102E0-102FB, U+10E60-10E7E, U+1D2C0-1D2D3, U+1D2E0-1D37F, U+1F0??, U+1F100-1F1AD, U+1F1E6-1F1FF, U+1F30D-1F30F, U+1F315, U+1F31C, U+1F31E, U+1F320-1F32C, U+1F336, U+1F378, U+1F37D, U+1F382, U+1F393-1F39F, U+1F3A7-1F3A8, U+1F3AC-1F3AF, U+1F3C2, U+1F3C4-1F3C6, U+1F3CA-1F3CE, U+1F3D4-1F3E0, U+1F3ED, U+1F3F1-1F3F3, U+1F3F5-1F3F7, U+1F408, U+1F415, U+1F41F, U+1F426, U+1F43F, U+1F441-1F442, U+1F444, U+1F446-1F449, U+1F44C-1F44E, U+1F453, U+1F46A, U+1F47D, U+1F4A3, U+1F4B0, U+1F4B3, U+1F4B9, U+1F4BB, U+1F4BF, U+1F4C8-1F4CB, U+1F4D6, U+1F4DA, U+1F4DF, U+1F4E3-1F4E6, U+1F4EA-1F4ED, U+1F4F7, U+1F4F9-1F4FB, U+1F4FD-1F4FE, U+1F503, U+1F507-1F50B, U+1F50D, U+1F512-1F513, U+1F53E-1F54A, U+1F54F-1F5FA, U+1F610, U+1F650-1F67F, U+1F687, U+1F68D, U+1F691, U+1F694, U+1F698, U+1F6AD, U+1F6B2, U+1F6B9-1F6BA, U+1F6BC, U+1F6C6-1F6CF, U+1F6D3-1F6D7, U+1F6E0-1F6EA, U+1F6F0-1F6F3, U+1F6F7-1F6FC, U+1F7??, U+1F800-1F80B, U+1F810-1F847, U+1F850-1F859, U+1F860-1F887, U+1F890-1F8AD, U+1F8B0-1F8BB, U+1F8C0-1F8C1, U+1F900-1F90B, U+1F93B, U+1F946, U+1F984, U+1F996, U+1F9E9, U+1FA00-1FA6F, U+1FA70-1FA7C, U+1FA80-1FA89, U+1FA8F-1FAC6, U+1FACE-1FADC, U+1FADF-1FAE9, U+1FAF0-1FAF8, U+1FB??
    }

    @font-face {
      font-family: Google Sans Code;
      font-style: normal;
      font-weight: 300 800;
      font-display: swap;
      src: url(fonts/google-sans-code-part-57.woff2)format("woff2");
      unicode-range: U+2000-2001, U+2004-2008, U+200A, U+23B8-23BD, U+2500-259F
    }

    @font-face {
      font-family: Google Sans Code;
      font-style: normal;
      font-weight: 300 800;
      font-display: swap;
      src: url(fonts/google-sans-code-part-37.woff2)format("woff2");
      unicode-range: U+303-304, U+307-308, U+30A, U+320, U+323-325, U+32D-32E, U+330-331, U+60C, U+61B-61C, U+61F, U+621, U+640, U+64B-655, U+660-66C, U+670, U+700-74F, U+860-86A, U+1DF8, U+1DFA, U+200C-200F, U+25CC, U+2670-2671
    }

    @font-face {
      font-family: Google Sans Code;
      font-style: normal;
      font-weight: 300 800;
      font-display: swap;
      src: url(fonts/google-sans-code-part-50.woff2)format("woff2");
      unicode-range: U+102-103, U+110-111, U+128-129, U+168-169, U+1A0-1A1, U+1AF-1B0, U+300-301, U+303-304, U+308-309, U+323, U+329, U+1EA0-1EF9, U+20AB
    }

    @font-face {
      font-family: Google Sans Code;
      font-style: normal;
      font-weight: 300 800;
      font-display: swap;
      src: url(fonts/google-sans-code-part-47.woff2)format("woff2");
      unicode-range: U+100-2BA, U+2BD-2C5, U+2C7-2CC, U+2CE-2D7, U+2DD-2FF, U+304, U+308, U+329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF
    }

    @font-face {
      font-family: Google Sans Code;
      font-style: normal;
      font-weight: 300 800;
      font-display: swap;
      src: url(fonts/google-sans-code-part-22.woff2)format("woff2");
      unicode-range: U+??, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+304, U+308, U+329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
    }

    @font-face {
      font-family: Google Sans Flex;
      font-style: normal;
      font-weight: 1 1000;
      font-stretch: 100%;
      font-display: swap;
      src: url(fonts/google-sans-code-part-44.woff2)format("woff2");
      unicode-range: U+2C7, U+2D8-2D9, U+2DB, U+307, U+1400-167F, U+18B0-18F5, U+25CC, U+11AB?
    }

    @font-face {
      font-family: Google Sans Flex;
      font-style: normal;
      font-weight: 1 1000;
      font-stretch: 100%;
      font-display: swap;
      src: url(fonts/google-sans-code-part-46.woff2)format("woff2");
      unicode-range: U+300-302, U+304, U+30B-30C, U+323-324, U+330-331, U+13A0-13FF, U+AB70-ABBF
    }

    @font-face {
      font-family: Google Sans Flex;
      font-style: normal;
      font-weight: 1 1000;
      font-stretch: 100%;
      font-display: swap;
      src: url(fonts/google-sans-code-part-80.woff2)format("woff2");
      unicode-range: U+302-303, U+305, U+307-308, U+310, U+312, U+315, U+31A, U+326-327, U+32C, U+32F-330, U+332-333, U+338, U+33A, U+346, U+34D, U+391-3A1, U+3A3-3A9, U+3B1-3C9, U+3D1, U+3D5-3D6, U+3F0-3F1, U+3F4-3F5, U+2016-2017, U+2034-2038, U+203C, U+2040, U+2043, U+2047, U+2050, U+2057, U+205F, U+2070-2071, U+2074-208E, U+2090-209C, U+20D0-20DC, U+20E1, U+20E5-20EF, U+2100-2112, U+2114-2115, U+2117-2121, U+2123-214F, U+2190, U+2192, U+2194-21AE, U+21B0-21E5, U+21F1-21F2, U+21F4-2211, U+2213-2214, U+2216-22FF, U+2308-230B, U+2310, U+2319, U+231C-2321, U+2336-237A, U+237C, U+2395, U+239B-23B7, U+23D0, U+23DC-23E1, U+2474-2475, U+25AF, U+25B3, U+25B7, U+25BD, U+25C1, U+25CA, U+25CC, U+25FB, U+266D-266F, U+27C0-27FF, U+2900-2AFF, U+2B0E-2B11, U+2B30-2B4C, U+2BFE, U+3030, U+FF5B, U+FF5D, U+1D400-1D7FF, U+1EE??
    }

    @font-face {
      font-family: Google Sans Flex;
      font-style: normal;
      font-weight: 1 1000;
      font-stretch: 100%;
      font-display: swap;
      src: url(fonts/google-sans-code-part-18.woff2)format("woff2");
      unicode-range: U+2003, U+3000, U+3002, U+4E00, U+FE12, U+16FE1, U+1B170-1B2FB
    }

    @font-face {
      font-family: Google Sans Flex;
      font-style: normal;
      font-weight: 1 1000;
      font-stretch: 100%;
      font-display: swap;
      src: url(fonts/google-sans-code-part-21.woff2)format("woff2");
      unicode-range: U+1-C, U+E-1F, U+7F-9F, U+20DD-20E0, U+20E2-20E4, U+2150-218F, U+2190, U+2192, U+2194-2199, U+21AF, U+21E6-21F0, U+21F3, U+2218-2219, U+2299, U+22C4-22C6, U+2300-243F, U+2440-244A, U+2460-24FF, U+25A0-27BF, U+28??, U+2921-2922, U+2981, U+29BF, U+29EB, U+2B??, U+4DC0-4DFF, U+FFF9-FFFB, U+10140-1018E, U+10190-1019C, U+101A0, U+101D0-101FD, U+102E0-102FB, U+10E60-10E7E, U+1D2C0-1D2D3, U+1D2E0-1D37F, U+1F0??, U+1F100-1F1AD, U+1F1E6-1F1FF, U+1F30D-1F30F, U+1F315, U+1F31C, U+1F31E, U+1F320-1F32C, U+1F336, U+1F378, U+1F37D, U+1F382, U+1F393-1F39F, U+1F3A7-1F3A8, U+1F3AC-1F3AF, U+1F3C2, U+1F3C4-1F3C6, U+1F3CA-1F3CE, U+1F3D4-1F3E0, U+1F3ED, U+1F3F1-1F3F3, U+1F3F5-1F3F7, U+1F408, U+1F415, U+1F41F, U+1F426, U+1F43F, U+1F441-1F442, U+1F444, U+1F446-1F449, U+1F44C-1F44E, U+1F453, U+1F46A, U+1F47D, U+1F4A3, U+1F4B0, U+1F4B3, U+1F4B9, U+1F4BB, U+1F4BF, U+1F4C8-1F4CB, U+1F4D6, U+1F4DA, U+1F4DF, U+1F4E3-1F4E6, U+1F4EA-1F4ED, U+1F4F7, U+1F4F9-1F4FB, U+1F4FD-1F4FE, U+1F503, U+1F507-1F50B, U+1F50D, U+1F512-1F513, U+1F53E-1F54A, U+1F54F-1F5FA, U+1F610, U+1F650-1F67F, U+1F687, U+1F68D, U+1F691, U+1F694, U+1F698, U+1F6AD, U+1F6B2, U+1F6B9-1F6BA, U+1F6BC, U+1F6C6-1F6CF, U+1F6D3-1F6D7, U+1F6E0-1F6EA, U+1F6F0-1F6F3, U+1F6F7-1F6FC, U+1F7??, U+1F800-1F80B, U+1F810-1F847, U+1F850-1F859, U+1F860-1F887, U+1F890-1F8AD, U+1F8B0-1F8BB, U+1F8C0-1F8C1, U+1F900-1F90B, U+1F93B, U+1F946, U+1F984, U+1F996, U+1F9E9, U+1FA00-1FA6F, U+1FA70-1FA7C, U+1FA80-1FA89, U+1FA8F-1FAC6, U+1FACE-1FADC, U+1FADF-1FAE9, U+1FAF0-1FAF8, U+1FB??
    }

    @font-face {
      font-family: Google Sans Flex;
      font-style: normal;
      font-weight: 1 1000;
      font-stretch: 100%;
      font-display: swap;
      src: url(fonts/google-sans-code-part-73.woff2)format("woff2");
      unicode-range: U+303-304, U+307-308, U+30A, U+320, U+323-325, U+32D-32E, U+330-331, U+60C, U+61B-61C, U+61F, U+621, U+640, U+64B-655, U+660-66C, U+670, U+700-74F, U+860-86A, U+1DF8, U+1DFA, U+200C-200F, U+25CC, U+2670-2671
    }

    @font-face {
      font-family: Google Sans Flex;
      font-style: normal;
      font-weight: 1 1000;
      font-stretch: 100%;
      font-display: swap;
      src: url(fonts/google-sans-code-part-48.woff2)format("woff2");
      unicode-range: U+2C7, U+301-302, U+304, U+306-307, U+309, U+323, U+331, U+200C-200D, U+202E, U+25CC, U+2D30-2D7F
    }

    @font-face {
      font-family: Google Sans Flex;
      font-style: normal;
      font-weight: 1 1000;
      font-stretch: 100%;
      font-display: swap;
      src: url(fonts/google-sans-code-part-10.woff2)format("woff2");
      unicode-range: U+102-103, U+110-111, U+128-129, U+168-169, U+1A0-1A1, U+1AF-1B0, U+300-301, U+303-304, U+308-309, U+323, U+329, U+1EA0-1EF9, U+20AB
    }

    @font-face {
      font-family: Google Sans Flex;
      font-style: normal;
      font-weight: 1 1000;
      font-stretch: 100%;
      font-display: swap;
      src: url(fonts/google-sans-code-part-63.woff2)format("woff2");
      unicode-range: U+100-2BA, U+2BD-2C5, U+2C7-2CC, U+2CE-2D7, U+2DD-2FF, U+304, U+308, U+329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF
    }

    @font-face {
      font-family: Google Sans Flex;
      font-style: normal;
      font-weight: 1 1000;
      font-stretch: 100%;
      font-display: swap;
      src: url(fonts/google-sans-code-part-51.woff2)format("woff2");
      unicode-range: U+??, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+304, U+308, U+329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
    }

    @font-face {
      font-family: Google Sans;
      font-style: italic;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-53.woff2)format("woff2");
      unicode-range: U+308, U+530-58F, U+2010, U+2024, U+25CC, U+FB13-FB17
    }

    @font-face {
      font-family: Google Sans;
      font-style: italic;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-56.woff2)format("woff2");
      unicode-range: U+951-952, U+964-965, U+980-9FE, U+1CD0, U+1CD2, U+1CD5-1CD6, U+1CD8, U+1CE1, U+1CEA, U+1CED, U+1CF2, U+1CF5-1CF7, U+200C-200D, U+20B9, U+25CC, U+A8F1
    }

    @font-face {
      font-family: Google Sans;
      font-style: italic;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-19.woff2)format("woff2");
      unicode-range: U+2C7, U+2D8-2D9, U+2DB, U+307, U+1400-167F, U+18B0-18F5, U+25CC, U+11AB?
    }

    @font-face {
      font-family: Google Sans;
      font-style: italic;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-39.woff2)format("woff2");
      unicode-range: U+460-52F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F
    }

    @font-face {
      font-family: Google Sans;
      font-style: italic;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-40.woff2)format("woff2");
      unicode-range: U+301, U+400-45F, U+490-491, U+4B0-4B1, U+2116
    }

    @font-face {
      font-family: Google Sans;
      font-style: italic;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-64.woff2)format("woff2");
      unicode-range: U+900-97F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09
    }

    @font-face {
      font-family: Google Sans;
      font-style: italic;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-74.woff2)format("woff2");
      unicode-range: U+30E, U+1200-1399, U+2D80-2DDE, U+AB01-AB2E, U+1E7E0-1E7E6, U+1E7E8-1E7EB, U+1E7ED-1E7EE, U+1E7F0-1E7FE
    }

    @font-face {
      font-family: Google Sans;
      font-style: italic;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-20.woff2)format("woff2");
      unicode-range: U+589, U+10A0-10FF, U+1C90-1CBA, U+1CBD-1CBF, U+205A, U+2D00-2D2F, U+2E31
    }

    @font-face {
      font-family: Google Sans;
      font-style: italic;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-89.woff2)format("woff2");
      unicode-range: U+1F??
    }

    @font-face {
      font-family: Google Sans;
      font-style: italic;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-88.woff2)format("woff2");
      unicode-range: U+370-377, U+37A-37F, U+384-38A, U+38C, U+38E-3A1, U+3A3-3FF
    }

    @font-face {
      font-family: Google Sans;
      font-style: italic;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-68.woff2)format("woff2");
      unicode-range: U+951-952, U+964-965, U+A80-AFF, U+200C-200D, U+20B9, U+25CC, U+A830-A839
    }

    @font-face {
      font-family: Google Sans;
      font-style: italic;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-01.woff2)format("woff2");
      unicode-range: U+951-952, U+964-965, U+A01-A76, U+200C-200D, U+20B9, U+25CC, U+262C, U+A830-A839
    }

    @font-face {
      font-family: Google Sans;
      font-style: italic;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-04.woff2)format("woff2");
      unicode-range: U+307-308, U+590-5FF, U+200C-2010, U+20AA, U+25CC, U+FB1D-FB4F
    }

    @font-face {
      font-family: Google Sans;
      font-style: italic;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-81.woff2)format("woff2");
      unicode-range: U+1780-17FF, U+19E0-19FF, U+200C-200D, U+25CC
    }

    @font-face {
      font-family: Google Sans;
      font-style: italic;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-78.woff2)format("woff2");
      unicode-range: U+E81-EDF, U+200C-200D, U+25CC
    }

    @font-face {
      font-family: Google Sans;
      font-style: italic;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-45.woff2)format("woff2");
      unicode-range: U+307, U+323, U+951-952, U+964-965, U+D00-D7F, U+1CDA, U+1CF2, U+200C-200D, U+20B9, U+25CC, U+A830-A832
    }

    @font-face {
      font-family: Google Sans;
      font-style: italic;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-69.woff2)format("woff2");
      unicode-range: U+951-952, U+964-965, U+B01-B77, U+1CDA, U+1CF2, U+200C-200D, U+20B9, U+25CC
    }

    @font-face {
      font-family: Google Sans;
      font-style: italic;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-11.woff2)format("woff2");
      unicode-range: U+964-965, U+D81-DF4, U+1CF2, U+200C-200D, U+25CC, U+111E1-111F4
    }

    @font-face {
      font-family: Google Sans;
      font-style: italic;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-75.woff2)format("woff2");
      unicode-range: U+1-C, U+E-1F, U+7F-9F, U+20DD-20E0, U+20E2-20E4, U+2150-218F, U+2190, U+2192, U+2194-2199, U+21AF, U+21E6-21F0, U+21F3, U+2218-2219, U+2299, U+22C4-22C6, U+2300-243F, U+2440-244A, U+2460-24FF, U+25A0-27BF, U+28??, U+2921-2922, U+2981, U+29BF, U+29EB, U+2B??, U+4DC0-4DFF, U+FFF9-FFFB, U+10140-1018E, U+10190-1019C, U+101A0, U+101D0-101FD, U+102E0-102FB, U+10E60-10E7E, U+1D2C0-1D2D3, U+1D2E0-1D37F, U+1F0??, U+1F100-1F1AD, U+1F1E6-1F1FF, U+1F30D-1F30F, U+1F315, U+1F31C, U+1F31E, U+1F320-1F32C, U+1F336, U+1F378, U+1F37D, U+1F382, U+1F393-1F39F, U+1F3A7-1F3A8, U+1F3AC-1F3AF, U+1F3C2, U+1F3C4-1F3C6, U+1F3CA-1F3CE, U+1F3D4-1F3E0, U+1F3ED, U+1F3F1-1F3F3, U+1F3F5-1F3F7, U+1F408, U+1F415, U+1F41F, U+1F426, U+1F43F, U+1F441-1F442, U+1F444, U+1F446-1F449, U+1F44C-1F44E, U+1F453, U+1F46A, U+1F47D, U+1F4A3, U+1F4B0, U+1F4B3, U+1F4B9, U+1F4BB, U+1F4BF, U+1F4C8-1F4CB, U+1F4D6, U+1F4DA, U+1F4DF, U+1F4E3-1F4E6, U+1F4EA-1F4ED, U+1F4F7, U+1F4F9-1F4FB, U+1F4FD-1F4FE, U+1F503, U+1F507-1F50B, U+1F50D, U+1F512-1F513, U+1F53E-1F54A, U+1F54F-1F5FA, U+1F610, U+1F650-1F67F, U+1F687, U+1F68D, U+1F691, U+1F694, U+1F698, U+1F6AD, U+1F6B2, U+1F6B9-1F6BA, U+1F6BC, U+1F6C6-1F6CF, U+1F6D3-1F6D7, U+1F6E0-1F6EA, U+1F6F0-1F6F3, U+1F6F7-1F6FC, U+1F7??, U+1F800-1F80B, U+1F810-1F847, U+1F850-1F859, U+1F860-1F887, U+1F890-1F8AD, U+1F8B0-1F8BB, U+1F8C0-1F8C1, U+1F900-1F90B, U+1F93B, U+1F946, U+1F984, U+1F996, U+1F9E9, U+1FA00-1FA6F, U+1FA70-1FA7C, U+1FA80-1FA89, U+1FA8F-1FAC6, U+1FACE-1FADC, U+1FADF-1FAE9, U+1FAF0-1FAF8, U+1FB??
    }

    @font-face {
      font-family: Google Sans;
      font-style: italic;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-07.woff2)format("woff2");
      unicode-range: U+964-965, U+B82-BFA, U+200C-200D, U+20B9, U+25CC
    }

    @font-face {
      font-family: Google Sans;
      font-style: italic;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-82.woff2)format("woff2");
      unicode-range: U+951-952, U+964-965, U+C00-C7F, U+1CDA, U+1CF2, U+200C-200D, U+25CC
    }

    @font-face {
      font-family: Google Sans;
      font-style: italic;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-33.woff2)format("woff2");
      unicode-range: U+2D7, U+303, U+331, U+E01-E5B, U+200C-200D, U+25CC
    }

    @font-face {
      font-family: Google Sans;
      font-style: italic;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-72.woff2)format("woff2");
      unicode-range: U+102-103, U+110-111, U+128-129, U+168-169, U+1A0-1A1, U+1AF-1B0, U+300-301, U+303-304, U+308-309, U+323, U+329, U+1EA0-1EF9, U+20AB
    }

    @font-face {
      font-family: Google Sans;
      font-style: italic;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-17.woff2)format("woff2");
      unicode-range: U+100-2BA, U+2BD-2C5, U+2C7-2CC, U+2CE-2D7, U+2DD-2FF, U+304, U+308, U+329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF
    }

    @font-face {
      font-family: Google Sans;
      font-style: italic;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-25.woff2)format("woff2");
      unicode-range: U+??, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+304, U+308, U+329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
    }

    @font-face {
      font-family: Google Sans;
      font-style: normal;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-60.woff2)format("woff2");
      unicode-range: U+308, U+530-58F, U+2010, U+2024, U+25CC, U+FB13-FB17
    }

    @font-face {
      font-family: Google Sans;
      font-style: normal;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-15.woff2)format("woff2");
      unicode-range: U+951-952, U+964-965, U+980-9FE, U+1CD0, U+1CD2, U+1CD5-1CD6, U+1CD8, U+1CE1, U+1CEA, U+1CED, U+1CF2, U+1CF5-1CF7, U+200C-200D, U+20B9, U+25CC, U+A8F1
    }

    @font-face {
      font-family: Google Sans;
      font-style: normal;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-65.woff2)format("woff2");
      unicode-range: U+2C7, U+2D8-2D9, U+2DB, U+307, U+1400-167F, U+18B0-18F5, U+25CC, U+11AB?
    }

    @font-face {
      font-family: Google Sans;
      font-style: normal;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-14.woff2)format("woff2");
      unicode-range: U+460-52F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F
    }

    @font-face {
      font-family: Google Sans;
      font-style: normal;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-71.woff2)format("woff2");
      unicode-range: U+301, U+400-45F, U+490-491, U+4B0-4B1, U+2116
    }

    @font-face {
      font-family: Google Sans;
      font-style: normal;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-42.woff2)format("woff2");
      unicode-range: U+900-97F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09
    }

    @font-face {
      font-family: Google Sans;
      font-style: normal;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-61.woff2)format("woff2");
      unicode-range: U+30E, U+1200-1399, U+2D80-2DDE, U+AB01-AB2E, U+1E7E0-1E7E6, U+1E7E8-1E7EB, U+1E7ED-1E7EE, U+1E7F0-1E7FE
    }

    @font-face {
      font-family: Google Sans;
      font-style: normal;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-54.woff2)format("woff2");
      unicode-range: U+589, U+10A0-10FF, U+1C90-1CBA, U+1CBD-1CBF, U+205A, U+2D00-2D2F, U+2E31
    }

    @font-face {
      font-family: Google Sans;
      font-style: normal;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-76.woff2)format("woff2");
      unicode-range: U+1F??
    }

    @font-face {
      font-family: Google Sans;
      font-style: normal;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-84.woff2)format("woff2");
      unicode-range: U+370-377, U+37A-37F, U+384-38A, U+38C, U+38E-3A1, U+3A3-3FF
    }

    @font-face {
      font-family: Google Sans;
      font-style: normal;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-31.woff2)format("woff2");
      unicode-range: U+951-952, U+964-965, U+A80-AFF, U+200C-200D, U+20B9, U+25CC, U+A830-A839
    }

    @font-face {
      font-family: Google Sans;
      font-style: normal;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-13.woff2)format("woff2");
      unicode-range: U+951-952, U+964-965, U+A01-A76, U+200C-200D, U+20B9, U+25CC, U+262C, U+A830-A839
    }

    @font-face {
      font-family: Google Sans;
      font-style: normal;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-02.woff2)format("woff2");
      unicode-range: U+307-308, U+590-5FF, U+200C-2010, U+20AA, U+25CC, U+FB1D-FB4F
    }

    @font-face {
      font-family: Google Sans;
      font-style: normal;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-16.woff2)format("woff2");
      unicode-range: U+1780-17FF, U+19E0-19FF, U+200C-200D, U+25CC
    }

    @font-face {
      font-family: Google Sans;
      font-style: normal;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-83.woff2)format("woff2");
      unicode-range: U+E81-EDF, U+200C-200D, U+25CC
    }

    @font-face {
      font-family: Google Sans;
      font-style: normal;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-77.woff2)format("woff2");
      unicode-range: U+307, U+323, U+951-952, U+964-965, U+D00-D7F, U+1CDA, U+1CF2, U+200C-200D, U+20B9, U+25CC, U+A830-A832
    }

    @font-face {
      font-family: Google Sans;
      font-style: normal;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-87.woff2)format("woff2");
      unicode-range: U+951-952, U+964-965, U+B01-B77, U+1CDA, U+1CF2, U+200C-200D, U+20B9, U+25CC
    }

    @font-face {
      font-family: Google Sans;
      font-style: normal;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-49.woff2)format("woff2");
      unicode-range: U+964-965, U+D81-DF4, U+1CF2, U+200C-200D, U+25CC, U+111E1-111F4
    }

    @font-face {
      font-family: Google Sans;
      font-style: normal;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-26.woff2)format("woff2");
      unicode-range: U+1-C, U+E-1F, U+7F-9F, U+20DD-20E0, U+20E2-20E4, U+2150-218F, U+2190, U+2192, U+2194-2199, U+21AF, U+21E6-21F0, U+21F3, U+2218-2219, U+2299, U+22C4-22C6, U+2300-243F, U+2440-244A, U+2460-24FF, U+25A0-27BF, U+28??, U+2921-2922, U+2981, U+29BF, U+29EB, U+2B??, U+4DC0-4DFF, U+FFF9-FFFB, U+10140-1018E, U+10190-1019C, U+101A0, U+101D0-101FD, U+102E0-102FB, U+10E60-10E7E, U+1D2C0-1D2D3, U+1D2E0-1D37F, U+1F0??, U+1F100-1F1AD, U+1F1E6-1F1FF, U+1F30D-1F30F, U+1F315, U+1F31C, U+1F31E, U+1F320-1F32C, U+1F336, U+1F378, U+1F37D, U+1F382, U+1F393-1F39F, U+1F3A7-1F3A8, U+1F3AC-1F3AF, U+1F3C2, U+1F3C4-1F3C6, U+1F3CA-1F3CE, U+1F3D4-1F3E0, U+1F3ED, U+1F3F1-1F3F3, U+1F3F5-1F3F7, U+1F408, U+1F415, U+1F41F, U+1F426, U+1F43F, U+1F441-1F442, U+1F444, U+1F446-1F449, U+1F44C-1F44E, U+1F453, U+1F46A, U+1F47D, U+1F4A3, U+1F4B0, U+1F4B3, U+1F4B9, U+1F4BB, U+1F4BF, U+1F4C8-1F4CB, U+1F4D6, U+1F4DA, U+1F4DF, U+1F4E3-1F4E6, U+1F4EA-1F4ED, U+1F4F7, U+1F4F9-1F4FB, U+1F4FD-1F4FE, U+1F503, U+1F507-1F50B, U+1F50D, U+1F512-1F513, U+1F53E-1F54A, U+1F54F-1F5FA, U+1F610, U+1F650-1F67F, U+1F687, U+1F68D, U+1F691, U+1F694, U+1F698, U+1F6AD, U+1F6B2, U+1F6B9-1F6BA, U+1F6BC, U+1F6C6-1F6CF, U+1F6D3-1F6D7, U+1F6E0-1F6EA, U+1F6F0-1F6F3, U+1F6F7-1F6FC, U+1F7??, U+1F800-1F80B, U+1F810-1F847, U+1F850-1F859, U+1F860-1F887, U+1F890-1F8AD, U+1F8B0-1F8BB, U+1F8C0-1F8C1, U+1F900-1F90B, U+1F93B, U+1F946, U+1F984, U+1F996, U+1F9E9, U+1FA00-1FA6F, U+1FA70-1FA7C, U+1FA80-1FA89, U+1FA8F-1FAC6, U+1FACE-1FADC, U+1FADF-1FAE9, U+1FAF0-1FAF8, U+1FB??
    }

    @font-face {
      font-family: Google Sans;
      font-style: normal;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-05.woff2)format("woff2");
      unicode-range: U+964-965, U+B82-BFA, U+200C-200D, U+20B9, U+25CC
    }

    @font-face {
      font-family: Google Sans;
      font-style: normal;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-03.woff2)format("woff2");
      unicode-range: U+951-952, U+964-965, U+C00-C7F, U+1CDA, U+1CF2, U+200C-200D, U+25CC
    }

    @font-face {
      font-family: Google Sans;
      font-style: normal;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-08.woff2)format("woff2");
      unicode-range: U+2D7, U+303, U+331, U+E01-E5B, U+200C-200D, U+25CC
    }

    @font-face {
      font-family: Google Sans;
      font-style: normal;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-67.woff2)format("woff2");
      unicode-range: U+102-103, U+110-111, U+128-129, U+168-169, U+1A0-1A1, U+1AF-1B0, U+300-301, U+303-304, U+308-309, U+323, U+329, U+1EA0-1EF9, U+20AB
    }

    @font-face {
      font-family: Google Sans;
      font-style: normal;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-85.woff2)format("woff2");
      unicode-range: U+100-2BA, U+2BD-2C5, U+2C7-2CC, U+2CE-2D7, U+2DD-2FF, U+304, U+308, U+329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF
    }

    @font-face {
      font-family: Google Sans;
      font-style: normal;
      font-weight: 400 700;
      font-display: swap;
      src: url(fonts/google-sans-code-part-09.woff2)format("woff2");
      unicode-range: U+??, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+304, U+308, U+329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
    }

    @font-face {
      font-family: Climate Crisis;
      font-style: normal;
      font-weight: 400;
      font-display: swap;
      src: url(fonts/google-sans-code-part-23.woff2)format("woff2");
      unicode-range: U+100-2BA, U+2BD-2C5, U+2C7-2CC, U+2CE-2D7, U+2DD-2FF, U+304, U+308, U+329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF
    }

    @font-face {
      font-family: Climate Crisis;
      font-style: normal;
      font-weight: 400;
      font-display: swap;
      src: url(fonts/google-sans-code-part-24.woff2)format("woff2");
      unicode-range: U+??, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+304, U+308, U+329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
    }

    @font-face {
      font-family: Flow Circular;
      font-style: normal;
      font-weight: 400;
      font-display: swap;
      src: url(fonts/google-sans-code-part-38.woff2)format("woff2");
      unicode-range: U+460-52F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F
    }

    @font-face {
      font-family: Flow Circular;
      font-style: normal;
      font-weight: 400;
      font-display: swap;
      src: url(fonts/google-sans-code-part-32.woff2)format("woff2");
      unicode-range: U+301, U+400-45F, U+490-491, U+4B0-4B1, U+2116
    }

    @font-face {
      font-family: Flow Circular;
      font-style: normal;
      font-weight: 400;
      font-display: swap;
      src: url(fonts/google-sans-code-part-41.woff2)format("woff2");
      unicode-range: U+102-103, U+110-111, U+128-129, U+168-169, U+1A0-1A1, U+1AF-1B0, U+300-301, U+303-304, U+308-309, U+323, U+329, U+1EA0-1EF9, U+20AB
    }

    @font-face {
      font-family: Flow Circular;
      font-style: normal;
      font-weight: 400;
      font-display: swap;
      src: url(fonts/google-sans-code-part-70.woff2)format("woff2");
      unicode-range: U+100-2BA, U+2BD-2C5, U+2C7-2CC, U+2CE-2D7, U+2DD-2FF, U+304, U+308, U+329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF
    }

    @font-face {
      font-family: Flow Circular;
      font-style: normal;
      font-weight: 400;
      font-display: swap;
      src: url(fonts/google-sans-code-part-06.woff2)format("woff2");
      unicode-range: U+??, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+304, U+308, U+329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
    }

    @font-face {
      font-family: Material Symbols Outlined;
      font-style: normal;
      font-weight: 100 700;
      src: url(fonts/google-sans-code-part-59.woff2)format("woff2")
    }

    .zwIcnS {
      --AegOtC: #fff;
      --x5Xs5y: #b3261e;
      --wt87yW: #ac0c12;
      --xBQatG: #f9dedc;
      --uPZgCQ: #f2f2f2;
      --yRQeVm: #a8c7fa;
      --xEzX8W: #303030;
      --whHXoC: #1f1f1f;
      --vPucle: #fff;
      --wnnCqy: #410e0b;
      --xsHyei: #fff;
      --yDXQ3e: #041e49;
      --we9TLK: #041e49;
      --zULsEO: #0842a0;
      --yJ4zXI: #fff;
      --Afy16c: #001d35;
      --AcIjMq: #001d35;
      --vYiTUG: #004a77;
      --zcCo3Q: #1f1f1f;
      --wZ6mXe: #444746;
      --wiyvrS: #fff;
      --vamfci: #072711;
      --wPCnSS: #072711;
      --uNgJKK: #0f5223;
      --vIOGQC: #747775;
      --x95zDa: #c4c7c5;
      --uOG2zg: #0b57d0;
      --vsk8Om: #0842a0;
      --ztxK8Y: #d3e3fd;
      --zu8Pri: #d3e3fd;
      --vr0IOI: #a8c7fa;
      --wcrMiS: #000;
      --ycNNyo: #00639b;
      --wxIq6m: #004a77;
      --yAsNia: #c2e7ff;
      --wuEoJi: #c2e7ff;
      --z44Kke: #7fcfff;
      --xGCgdS: #000;
      --yQQMLQ: #fff;
      --zcB0Ta: #fff;
      --ztUPdM: #f0f4f9;
      --xFGYLq: #e9eef6;
      --xoE8Ie: #dde3ea;
      --zBWWHq: #f8fafd;
      --vRGsYa: #fff;
      --vVKJJS: #d3dbe5;
      --wwobWy: #6991d6;
      --x345Xi: #e1e3e1;
      --uZMyqK: #146c2e;
      --wHsLwq: #0f5223;
      --wDWR6a: #c4eed0;
      --wokSlS: #c4eed0;
      --xCJusO: #6dd58c
    }

    @media (prefers-color-scheme:dark) {
      .zwIcnS {
        --AegOtC: #131314;
        --x5Xs5y: #f2b8b5;
        --wt87yW: #da342e;
        --xBQatG: #8c1d18;
        --uPZgCQ: #303030;
        --yRQeVm: #0b57d0;
        --xEzX8W: #e3e3e3;
        --whHXoC: #e3e3e3;
        --vPucle: #601410;
        --wnnCqy: #f9dedc;
        --xsHyei: #062e6f;
        --yDXQ3e: #d3e3fd;
        --we9TLK: #041e49;
        --zULsEO: #0842a0;
        --yJ4zXI: #035;
        --Afy16c: #c2e7ff;
        --AcIjMq: #001d35;
        --vYiTUG: #004a77;
        --zcCo3Q: #e3e3e3;
        --wZ6mXe: #c4c7c5;
        --wiyvrS: #0a3818;
        --vamfci: #c4eed0;
        --wPCnSS: #072711;
        --uNgJKK: #0f5223;
        --vIOGQC: #8e918f;
        --x95zDa: #444746;
        --uOG2zg: #a8c7fa;
        --vsk8Om: #0842a0;
        --ztxK8Y: #0842a0;
        --zu8Pri: #d3e3fd;
        --vr0IOI: #a8c7fa;
        --wcrMiS: #000;
        --ycNNyo: #7fcfff;
        --wxIq6m: #004a77;
        --yAsNia: #004a77;
        --wuEoJi: #c2e7ff;
        --z44Kke: #7fcfff;
        --xGCgdS: #000;
        --yQQMLQ: #131314;
        --zcB0Ta: #37393b;
        --ztUPdM: #1e1f20;
        --xFGYLq: #282a2c;
        --xoE8Ie: #333537;
        --zBWWHq: #1b1b1b;
        --vRGsYa: #0e0e0e;
        --vVKJJS: #131314;
        --wwobWy: #d1e1ff;
        --x345Xi: #444746;
        --uZMyqK: #6dd58c;
        --wHsLwq: #0f5223;
        --wDWR6a: #0f5223;
        --wokSlS: #c4eed0;
        --xCJusO: #6dd58c
      }
    }

    .zwIcnS {
      --zN5C9W: #bde9ff;
      --vDqV3M: #004d68;
      --z3W5aU: #001944;
      --yQvkLa: #e7f2ff;
      --vw238u: #a1c9ff;
      --zUCXwe: #1157ce;
      --ylQkXm: #d0e4ff;
      --xExCka: #04409f;
      --zqebDy: #e3e3e3;
      --yjXqHo: #474747;
      --wvGoHC: #002110;
      --vLepGA: #ddf8d8;
      --vguaDM: #80da88;
      --uUMwty: #006c35;
      --vfTxFU: #beefbb;
      --y0CI5a: #00522c;
      --ybjVYq: #321200;
      --w0GWPM: #ffede1;
      --w6WfKC: #ffb683;
      --wWXMuW: #9a4600;
      --xPo1LG: #ffdcc3;
      --wFqkZK: #753403;
      --wTaFrC: #ffd8ef;
      --wVzExm: #8d0053;
      --wcBp7W: #280255;
      --yMV0ic: #f7ecfe;
      --x1keGe: #d9bafd;
      --zHJL7o: #7438d2;
      --w3z1uu: #eedcfe;
      --AambeW: #5629a4;
      --vWSTkW: #3a0907;
      --vxDgrq: #ffecee;
      --w0AYqO: #ffb3ae;
      --zl8a3i: #b3251e;
      --zVMmHa: #ffdadc;
      --uOUwam: #8a1a16;
      --v5JCKG: #ffe07c;
      --vjjBmG: #6d3a01;
      --zrH2qK: #fcbd00;
      --vLZswG: #fff2b4;
      --w70ejm: #6d3a01;
      --zp35tG: #6d3a01;
      --v2I2ow: #006c35;
      --zZSEIe: #beefbb;
      --wfsm8S: #fff;
      --vXjW3C: #00371b;
      --yDTUpO: #ff8d41;
      --vx0hja: #ffdcc3;
      --zeCL4q: #522302;
      --uWT1wY: #522302;
      --vKtwPO: #7438d2;
      --ypetmi: #eedcfe;
      --zGjOkO: #fff;
      --vtd8Ky: #342151
    }

    @media (prefers-color-scheme:dark) {
      .zwIcnS {
        --zN5C9W: #67d4ff;
        --vDqV3M: #004d68;
        --z3W5aU: #e7f2ff;
        --yQvkLa: #04409f;
        --vw238u: #76acff;
        --zUCXwe: #4e8ff8;
        --ylQkXm: #a1c9ff;
        --xExCka: #04409f;
        --zqebDy: #c7c7c7;
        --yjXqHo: #474747;
        --wvGoHC: #ddf8d8;
        --vLepGA: #00522c;
        --vguaDM: #44c265;
        --uUMwty: #1aa64a;
        --vfTxFU: #80da88;
        --y0CI5a: #00522c;
        --ybjVYq: #ffede1;
        --w0GWPM: #753403;
        --w6WfKC: #ff8d41;
        --wWXMuW: #e86e00;
        --xPo1LG: #ffb683;
        --wFqkZK: #753403;
        --wTaFrC: #ffaee4;
        --wVzExm: #8d0053;
        --wcBp7W: #f7ecfe;
        --yMV0ic: #5629a4;
        --x1keGe: #c597ff;
        --zHJL7o: #ad72ff;
        --w3z1uu: #d9bafd;
        --AambeW: #5629a4;
        --vWSTkW: #ffecee;
        --vxDgrq: #8a1a16;
        --w0AYqO: #ff8983;
        --zl8a3i: #f55e57;
        --zVMmHa: #ffb3ae;
        --uOUwam: #8a1a16;
        --v5JCKG: #fcbd00;
        --vjjBmG: #6d3a01;
        --zrH2qK: #ffe07c;
        --vLZswG: #6d3a01;
        --w70ejm: #4d2600;
        --zp35tG: #fff2b4;
        --v2I2ow: #80da88;
        --zZSEIe: #00522c;
        --wfsm8S: #00381f;
        --vXjW3C: #beefbb;
        --yDTUpO: #ffb683;
        --vx0hja: #753403;
        --zeCL4q: #522302;
        --uWT1wY: #ffdcc3;
        --vKtwPO: #d9bafd;
        --ypetmi: #5629a4;
        --zGjOkO: #400b84;
        --vtd8Ky: #eedcfe
      }
    }

    .zwIcnS {
      --shiki-token-constant: var(--yocvlC);
      --shiki-token-string: var(--yTOx6K);
      --shiki-token-comment: var(--xuuUXi);
      --shiki-token-keyword: var(--z6dAmK);
      --shiki-token-parameter: unset;
      --shiki-token-function: var(--x3lxJG);
      --shiki-token-string-expression: var(--yTOx6K);
      --shiki-token-punctuation: unset;
      --shiki-token-link: unset;
      --shiki-token-deleted: var(--x5Xs5y);
      --shiki-token-inserted: var(--v2I2ow);
      --xuuUXi: #5f6368;
      --x2IZsC: #d93025;
      --wdec7s: #b55908;
      --x3lxJG: #996900;
      --yTOx6K: #188038;
      --yocvlC: #1967d2;
      --z6dAmK: #8430ce
    }

    @media (prefers-color-scheme:dark) {
      .zwIcnS {
        --xuuUXi: #80868b;
        --x2IZsC: #f28b82;
        --wdec7s: #fa903e;
        --x3lxJG: #fdd663;
        --yTOx6K: #81c995;
        --yocvlC: #8ab4f8;
        --z6dAmK: #c58af9
      }
    }

    .zwIcnS {
      --whHXoC: #36392b;
      --yQQMLQ: #fcfee9;
      --vVKJJS: #e2e4cf;
      --zcB0Ta: #fcfee9;
      --vRGsYa: #fff;
      --zBWWHq: #f9fbe6;
      --xFGYLq: #edf0db;
      --xoE8Ie: #e8ead5;
      --wZ6mXe: #636655;
      --vIOGQC: #7f8271;
      --uOG2zg: #566d00;
      --vsk8Om: #4b6000;
      --xsHyei: #fff;
      --ztxK8Y: #ccfd22;
      --yDXQ3e: #4a5e00;
      --zu8Pri: #ccfd22;
      --vr0IOI: #bfee00;
      --we9TLK: #3a4a00;
      --zULsEO: #536900;
      --yRQeVm: #ccfd22;
      --ycNNyo: #566c06;
      --wxIq6m: #4b6000;
      --yJ4zXI: #fff;
      --yAsNia: #d2ee7f;
      --Afy16c: #455900;
      --wuEoJi: #d2ee7f;
      --z44Kke: #c4e073;
      --AcIjMq: #354500;
      --vYiTUG: #4e6300;
      --uZMyqK: #057500;
      --wHsLwq: #046700;
      --wiyvrS: #fff;
      --wDWR6a: #8fff77;
      --vamfci: #036200;
      --wokSlS: #8fff77;
      --xCJusO: #81f06a;
      --wPCnSS: #024d00;
      --uNgJKK: #046d00;
      --x5Xs5y: #c32220;
      --wt87yW: #ac0c12;
      --vPucle: #fff;
      --xBQatG: #fe4e44;
      --wnnCqy: #570003
    }

    @media (prefers-color-scheme:dark) {
      .zwIcnS {
        --whHXoC: #e5e7d2;
        --yQQMLQ: #0c0f05;
        --vVKJJS: #0c0f05;
        --zcB0Ta: #2a2e20;
        --vRGsYa: #000;
        --zBWWHq: #121509;
        --xFGYLq: #1e2114;
        --xoE8Ie: #24271a;
        --wZ6mXe: #aaad9a;
        --vIOGQC: #747766;
        --uOG2zg: #d0ff37;
        --vsk8Om: #c1f108;
        --xsHyei: #4b6000;
        --ztxK8Y: #c1f108;
        --yDXQ3e: #445700;
        --zu8Pri: #ccfd22;
        --vr0IOI: #bfee00;
        --we9TLK: #3a4a00;
        --zULsEO: #536900;
        --yRQeVm: #516700;
        --ycNNyo: #b6d166;
        --wxIq6m: #a9c35a;
        --yJ4zXI: #364600;
        --yAsNia: #324100;
        --Afy16c: #afca60;
        --wuEoJi: #d2ee7f;
        --z44Kke: #c4e073;
        --AcIjMq: #354500;
        --vYiTUG: #4e6300;
        --uZMyqK: #d7ffc6;
        --wHsLwq: #8fff77;
        --wiyvrS: #046b00;
        --wDWR6a: #8fff77;
        --vamfci: #036200;
        --wokSlS: #8fff77;
        --xCJusO: #81f06a;
        --wPCnSS: #024d00;
        --uNgJKK: #046d00;
        --x5Xs5y: #ff7164;
        --wt87yW: #da342e;
        --vPucle: #4a0002;
        --xBQatG: #ac0c12;
        --wnnCqy: #ffb8b0
      }
    }

    :root {
      --wYteDe: "Google Sans Flex", system-ui, sans-serif;
      --x7PgRa: "Climate Crisis", var(--wYteDe);
      --x6rEvC: "Google Sans", system-ui, sans-serif;
      --vA9Goi: "Google Sans Code", monospace;
      --xs14Yc: "Material Symbols Outlined"
    }
    md-icon.xoSLfs,
    .xoSLfs.material-symbols-outlined {
      font-family: 'Material Symbols Rounded';
    }
  